Author Topic: WB 2.8.0 Installation gesucht  (Read 1829 times)

Offline peitman

  • Posts: 102
WB 2.8.0 Installation gesucht
« on: December 10, 2018, 08:13:55 PM »
Hallo zusammen,
hat noch jemand eine 2.8.0 Version?
Ich benötige die, um sie unter XAMPP zu installieren.
Vorab schon mal danke

Offline dbs

  • Betatester
  • **
  • Posts: 8075
  • Gender: Male
  • tioz4ever
    • WebsiteBaker - jQuery-Plugins - Module - Droplets - Tests
Re: WB 2.8.0 Installation gesucht
« Reply #1 on: December 10, 2018, 09:10:40 PM »
Hallo, wolltest du nicht deine vorhandene 2.8.0 in XAMPP nutzen?

Offline peitman

  • Posts: 102
Re: WB 2.8.0 Installation gesucht
« Reply #2 on: December 10, 2018, 09:21:27 PM »
Auf XAMPP ist keine 2.8 Version. Erst ab 2.8.3  :cry:

Offline dbs

  • Betatester
  • **
  • Posts: 8075
  • Gender: Male
  • tioz4ever
    • WebsiteBaker - jQuery-Plugins - Module - Droplets - Tests
Re: WB 2.8.0 Installation gesucht
« Reply #3 on: December 10, 2018, 10:06:58 PM »
Kenne mich mit XAMPP nicht so gut aus. Du brauchst ein XAMPP welches PHP5.6 und 7.x kann.
Unter PHP5.6 stellst du dein altes WB 2.8.0 wieder her, also so wie bei einem Serverumzug.
Dann Upgrade zu 2.8.3 und zu 2.12.1.
Dann das Ganze auf deinen Online-Server umziehen.

Welches Problem übersehe ich?

Offline Ruud

  • Posts: 3649
  • Gender: Male
  • Do not use PM for help! Please use the forum!
    • Dev4Me - Professional WebsiteBaker Development
Re: WB 2.8.0 Installation gesucht
« Reply #4 on: December 10, 2018, 10:49:09 PM »
hat noch jemand eine 2.8.0 Version?
I just sent you a PM with a download link.

Offline peitman

  • Posts: 102
Re: WB 2.8.0 Installation gesucht
« Reply #5 on: December 10, 2018, 11:02:20 PM »
Thanks